<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
QueueStats..::.NextRecordNumber Property
QueueStats Class See Also Send Feedback

Next available record number.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public uint NextRecordNumber { get; }

Visual Basic (Declaration)

    Public ReadOnly Property NextRecordNumber As UInteger

Visual C++

    public:
    property unsigned int NextRecordNumber {
    	unsigned int get ();
    }

# See Also

QueueStats Class
BerkeleyDB Namespace